View Issue Details

IDProjectCategoryView StatusLast Update
0003253GNUnetconsensus servicepublic2014-04-08 16:41
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003253: consensus timeouts are not handled correctly
DescriptionConsensus has a round timeout task, but we currently never schedule that task.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-07 01:09 Florian Dold New Issue
2014-01-07 01:09 Florian Dold Status new => assigned
2014-01-07 01:09 Florian Dold Assigned To => Florian Dold
2014-02-10 21:21 Florian Dold Status assigned => resolved
2014-02-10 21:21 Florian Dold Fixed in Version => 0.10.1
2014-02-10 21:21 Florian Dold Resolution open => fixed
2014-04-08 16:39 Christian Grothoff Target Version => 0.10.1
2014-04-08 16:41 Christian Grothoff Status resolved => closed